## libguac 0.4.0

=== debian/changelog ===
libguac (0.4.0-1) unstable; urgency=low

  * Initial release (closes: #645260)

 -- Michael Jumper <zhangmaike@users.sourceforge.net>  Sat, 08 Oct 2011 12:35:00 -0700

libguac (0.3.0-1) UNRELEASED; urgency=low

  * Initial release.

 -- Michael Jumper <zhangmaike@users.sourceforge.net>  Thu, 3 Mar 2011 01:37:03 -0800
