=== debian/watch ===
version=3
http://sf.net/guacamole/libguac-([0-9.]+)\.tar\.gz
