=== debian/control ===
--- 
+++ 
@@ -8,16 +8,18 @@
 Vcs-Git: git://guacamole.git.sourceforge.net/gitroot/guacamole/libguac
 Vcs-Browser: http://guacamole.git.sourceforge.net/git/gitweb.cgi?p=libguac;a=tree
 
-Package: libguac1-dev
+Package: libguac-dev
 Section: libdevel
 Architecture: any
-Depends: libguac1 (= ${binary:Version}), ${misc:Depends}
+Depends: libguac2 (= ${binary:Version}), ${misc:Depends}
+Conflicts: libguac1-dev
+Replaces: libguac1-dev
 Description: Development headers for the core Guacamole library
  The development headers for the core Guacamole library used by guacd and
  all client plugins. This package is required for development of new client
  plugins, or for building existing plugins and guacd.
 
-Package: libguac1
+Package: libguac2
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
