## libguac 0.6.0

=== debian/changelog ===
libguac (0.6.0-2) unstable; urgency=high

  * CVE-2012-4415: Buffer overflow in guac_client_plugin_open
    - debian/patches/0002-guac_client_plugin_open-buffer-overflow.patch,
      thanks to Timo Juhani Lindfors for discovering the flaw

 -- Michael Jumper <zhangmaike@users.sourceforge.net>  Sun, 26 Aug 2012 18:47:52 -0700

libguac (0.6.0-1) unstable; urgency=low

  * Merged latest changes from 0.6.0
  * Boosted policy compliance to 3.9.3 (no changes)
  * Provides new libguac3 to replace libguac2
  * Dropped debian/patches adopted upstream:
    0001-add-missing-LICENSE.patch
    0002-restore-upstream-Doxyfile.patch
  * Switched to guac-dev.org URL pattern in debian/watch

 -- Michael Jumper <zhangmaike@users.sourceforge.net>  Fri, 4 May 2012 19:35:00 -0700
