=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: extra
 Maintainer: Michael Jumper <zhangmaike@users.sourceforge.net>
 Build-Depends: debhelper (>= 7.0), dh-autoreconf, autotools-dev, libcairo-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Section: libs
 Homepage: http://guacamole.sourceforge.net/
 Vcs-Git: git://guacamole.git.sourceforge.net/gitroot/guacamole/libguac
@@ -11,15 +11,13 @@
 Package: libguac-dev
 Section: libdevel
 Architecture: any
-Depends: libguac2 (= ${binary:Version}), ${misc:Depends}
-Conflicts: libguac1-dev
-Replaces: libguac1-dev
+Depends: libguac3 (= ${binary:Version}), ${misc:Depends}
 Description: Development headers for the core Guacamole library
  The development headers for the core Guacamole library used by guacd and
  all client plugins. This package is required for development of new client
  plugins, or for building existing plugins and guacd.
 
-Package: libguac2
+Package: libguac3
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
