=== debian/watch ===
version=3
http://guac-dev.org/pub/dist/source/libguac/libguac-([0-9.]+)\.tar\.gz
